<?php
set_time_limit(0);
ignore_user_abort(1);
while(1)
{
system ("\"c:\\wamp2\\www\\camera\\wget.exe\" http://admin:@192.168.10.243/image/jpeg.cgi");
if (file_exists('jpeg.cgi')) 
{
    rename("jpeg.cgi", "image.jpg" );
}
else echo "KO";
sleep(2);
}
?>



